# Command: testsuite::test_spin_detector

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    testsuite::test_spin_detector - test decoding mechanism of binary events by spin_detector

Synopsis:

    (test_spin_detector) run -> test decoding mechanism of binary events by spin_detector

Description:

      Test, whether the communication mechanism for binary neurons
      works and whether the spin detector correctly decodes binary transitions.

      Author:  March 2013, Helias

Source:

    /opt/conda/conda-bld/nest_1512421404550/work/nest-2.12.0/testsuite/unittests/test_spin_detector.sli

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative